@charset "Shift_JIS";

/* feat_a550
----------------------------------------------------------*/
div.inc-feature-contents h3 {
	margin-bottom:22px;
}

div.inc-feature-contents h3.beginner {
	margin-bottom:10px;
}

div.inc-feature-contents img.bg_guide {
	position:relative;
	left:-5px;
}

div.inc-feature-contents h4.feature6 {
	margin-bottom:10px;
}

div.inc-feature-contents ul.pagelink {
	margin:0 0 27px 0;
	padding:0;
}

div.inc-feature-contents ul.pagelink li {
	float:left;
	width:250px;
	background:url(../images/feat_pagelink_bg.gif) no-repeat left bottom;
	padding:0px 0px 3px 20px;
	margin-right:20px;
}

div.inc-feature-contents ul.pagelink li.mb10 {
	margin-bottom:10px;
}

div.inc-feature-contents ul.pagelink li.pr00 {
	margin-right:0px;
}

div.inc-feature-contents div.intro {
	padding:0 30px 0 29px;
}

div.inc-feature-contents div.intro2 {
	margin:13px 0 27px 0;
	padding:0 30px 0 29px;
}

div.inc-feature-contents div.intro ul.section_link {
	margin-top:13px;
	padding:0;
}

div.inc-feature-contents div.intro ul.section_link li {
	float:left;
}

div.inc-feature-contents div.intro p {
	margin-bottom:40px;
}

/* table */
div.inc-feature-contents div.feature-section table {
	letter-spacing:0;
	margin-top:10px;
	font-size:85%;
}

div.inc-feature-contents div.feature-section table td {
	vertical-align:top;
}

div.inc-feature-contents div.feature-section table.green td {
	background:url(../images/a550/green_bg.gif) left top;
}

div.inc-feature-contents div.feature-section table.green td.explain {
	padding:10px 10px 10px 0;
}

div.inc-feature-contents div.feature-section table.green2 {
	margin-top:0;
}

div.inc-feature-contents div.feature-section table.green2 td {
	background:url(../images/a550/green2_bg.gif) left top;
}

div.inc-feature-contents div.feature-section table.green2 td.explain {
	padding:10px 0 10px 10px;
	width:314px;
}

div.inc-feature-contents div.feature-section table.red {
	margin-top:0;
}

div.inc-feature-contents div.feature-section table.red td {
	background:url(../images/a550/red_bg.gif) left top;
}

div.inc-feature-contents div.feature-section table.red td.explain {
	width:264px;
	padding:10px 0 10px 10px;
	text-align:left;
}

div.inc-feature-contents div.feature-section table.brown {
	margin-top:0;
}

div.inc-feature-contents div.feature-section table.brown {
	margin-top:0;
}

div.inc-feature-contents div.feature-section table.brown td.left {
	padding-right:10px;
}

div.inc-feature-contents div.feature-section table.brown td.explain {
	padding:0px 10px 10px 10px;
	background:url(../images/a550/brown_bg.gif) left top;
}

div.inc-feature-contents div.feature-section2 table td {
	vertical-align:top;
	font-size:85%;
}

div.inc-feature-contents div.feature-section2 table td.explain {
	padding-right:20px;
}

div.inc-feature-contents div.feature-section3 table td {
	vertical-align:top;
	font-size:85%;
}

div.inc-feature-contents div.feature-section3 table td.explain {
	padding-top:7px;
	font-size:80%;
	color:#575757;
}

div.inc-feature-contents div.feature-section3 table td.explain2 {
	font-size:80%;
	color:#575757;
}

div.inc-feature-contents div.feature-section3 table td.explain2 img {
	margin-bottom:2px;
	font-size:80%;
	color:#575757;
}

div.inc-feature-contents div.feature-section3 table td.explain2 span {
	padding-top:3px;
}

div.inc-feature-contents div.feature-section3 table td.right {
	text-align:right;
}

div.inc-feature-contents div.feature-section3 table td.shawl {
	width:282px;
}

div.inc-feature-contents div.feature-section3 table td.shawl2 {
	width:214px;
}

/* ----- firstlens ------*/
div.firstlens {
	position:relative;
	width:560px;
	height:745px;
	background:url(../images/a550/firstlens_img01.jpg) no-repeat left top;
	text-align:left;
}

p.btn_firstlens1 {
	width:138px;
	height:18px;
	position:absolute;
	top:411px;
	left:110px;
}

p.btn_firstlens2 {
	width:138px;
	height:18px;
	position:absolute;
	top:704px;
	left:392px;
}

p.btn_firstlens3 {
	margin-top:5px;
}

/* ----- feature7 ------*/
div.inc-feature-contents h3.ft6 {
	margin-bottom:2px;
}

table.annotation {
	font-size:80%;
	text-align:right;
	margin-bottom:22px;
}

table.annotation td {
	width:560px;
	text-align:right;
	color:#575757;
}

/* clearfix
---------------------------------------------------------*/
div.inc-feature-contents ul.link,
div.inc-feature-contents div.intro ul.section_link {
	zoom:1;
}

div.inc-feature-contents ul.link:after,
div.inc-feature-contents div.intro ul.section_link:after {
	content:"";display:block;
	height:0;clear:both;
	visibility:hidden;
}

* html div.inc-feature-contents ul.link,
* html div.inc-feature-contents div.intro ul.section_link {
	display:inline-table;
	/*\*/display:block;/**/
}